mike.clark

Upgrade to latest Asterisk-IM failed

Discussion created by mike.clark on Jun 21, 2007
Latest reply on Jun 26, 2007 by Stefan Reuter

We have been successfully running the 1.3.0 beta for several weeks with Openfire 3.3.1. I tried installing the new production Asterisk-IM plugin and discovered that users could no longer log in to Openfire with their Spark client. I reverted back to the beta and all was fine.

Outcomes